#header .region-header, .breadcrumb, #menu, #footer, .push-block, .mustela-treatment-functions, .mustela-ads, .region-sidebar-first, .social-block, .views-field-social, .mustela-treatment-list .mustela-treatment-function, .retour-link, .link-back-level-3, .artical-comment,
.list-product .product-level-3 li .views-field-view-node a,
.list-product .product-level-3 li .views-field-field-rse-link a,
.baby-article a,
a.print-button,
.MediaBox {display: none!important;}
.cancel-btn-block{display: block; width: 100%; text-align: center; font-size: 14px; font-weight: bold; padding: 5px 0; background: #f0f0f0;}
#columns{background: transparent;}
#page #columns .content-column{width: 100%;}
.artical-block .field-type-fivestar {margin-right: 0 !important;}
.cycle-control { display: none; }
.dianostique-6-6 .list-product, .baby-article h2, .dianostique-6-6 .list-product h2{width: 100%;}
.dianostique-6-6 .list-product .product-level-3 li{ height: 263px;}
.mustela-moi-header {
    display: none!important;
}